### Mercredi 4 octobre 2023 à 15h30

* Lieu : Salle de réunion COALA, dans les locaux de l'équipe.
* Orateur : Amir Hosein VALIZADEH (Doctorant, Equipe COALA, LIS)
* Titre : An Efficient Score-based Algorithm for Learning of the Causal Bayesian Networks with Latent Variables
* Résumé : Causal Bayesian networks (CBN) are popular graphical probabilistic models that encode causal relations among variables. Learning their graphical structure from observational data has received a lot of attention in the literature. When there exists no latent (unobserved) confounder, i.e., no unobserved direct common cause of some observed variables, learning algorithms can be divided essentially into two classes: constraint-based and score-based approaches. The latter are often thought to be more robust than the former and to produce better results. However, to the best of our knowledge, when variables are discrete, no score-based algorithm is capable of dealing with latent confounders. In this talk, we introduce the first fully score-based algorithm searching the space of DAGs (directed acyclic graphs) that can uncover the structure of CBNs in the presence of latent confounders. It is justified mathematically, and experiments highlight its effectiveness.
